<?php
define("TBL_USERS", "users");
define("TBL_USER_LOGIN_ATTEMPS", "user_login_attempt"); 
define("TBL_CATEGORIES", "categories");  
define("TBL_CAT_IMAGES", "categories_images");  

define("CATEGORIES_PATH", "assets/images/categories");


 

?>